PPl board member tasks - Task #213

PP Switzerland e-mail and CoA resignation
09/22/2012 03:00 PM - Lola Voronina

Status: Closed Start date: 09/22/2012
Priority: Normal Due date: 11/20/2012
Assignee: Gregory Engels % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
We are not yet ready to send out the official response statement, Gregory will be responsible for drafting the official reply.

History

#1 - 11/05/2012 09:30 PM - Lola Voronina

*Gregory: CoA now has resigned. What shall we do?

*Denis: There is still an important question: Is PPl an organization under Belgium law or anything else?

*Gregory: We will ask Amelia's office.

*Denis: We should also inform that we, as a board, think that this issue is done for now but that it of course is not solved. There is a request
concerning the CoA pending which will be trated at the next assembly and we also must clarify the question of our seat. PPCH and every other
member is invited to put discussion points on the agenda of the next assembly and to help improve PPI.

:Next Task: Gregory: Write up the letter to the lawyers. What would be the next steps?

:Nuno: Shouldn't think about helping someone else to sue us.

Lola: suggestion: write e-mail: COA resigned, please apply to court if you think it necessary.

Travis: not too concerned about making PP-CH making happy. Can settle it at next GA or if the want to do anything else they should do. Shouldn't
apologize in any e-mail.

Lola: send short e-mail to PP-CH stating "Dear PP-CH, as you suggested COA resigned, if any time in future, you are not happy with PPI, PPi HQ
PPI COA or any body of PPI you an apply to civil court in any country you like". Can change is at much as you like.

Travis: Suggestion: "You can follow proper legal proedure in any way you like.".

:"Dear PP-CH, as you suggested COA resigned, any further requests should be brought forward as a new issue"
:Gregory: Proposal: "Do not spend much time on this, but send a final response to PP-CH, acknowledging, that we do not know the answer".
:Denis: We shouldn't tell PPS what they shall do in the future but just inform that this case is done in the view of the PPl board. And also we should

add what | said last time, it is on line 165.
*Everybody agrees.

#2 - 11/19/2012 08:34 PM - Lola Voronina
- Due date changed from 09/25/2012 to 11/20/2012

Gregory: pad: https:/ppi.piratenpad.de/pp-ch-coa-response

#3 - 08/21/2014 06:42 PM - Thomas Gaul

- Status changed from New to Closed

10/19/2025 1/1



https://ppi.piratenpad.de/pp-ch-coa-response
http://www.tcpdf.org

